Subject: bug#1452: Acknowledgement (23.0.60; Problem with nextstep, longlines-mode,)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Jan 2016 05:42:29 +0200

> From: Andrew Hyatt <[email-masked]>
> Date: Thu, 07 Jan 2016 01:42:58 +0000
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> 
> what I'm mostly trying to figure out is if there is *any* way to get
> code to be completely unmaintained.

I think removing it is the only way.

> We are, after all, trying to reduce the number of bugs (see the
> thread on 4k bugs) overall, and this is one way to do that. So the
> only way people would agree on right now, is if we remove the code
> entirely from emacs distribution. But I suspect that such a change
> would be rejected, even from obsolete packages, because someone
> might still be depending on them.

It depends on how long the package was obsolete, I guess.

We could define a policy, like a package is deleted after so-and-so
many months/years in obsolete/.